@import '~vuetify/src/styles/styles.sass';

@mixin media-breakpoint($type: 'md-and-up') {
	@media #{map-get($display-breakpoints, $type)} {
		@content;
	}
}


// generates opacity classes .opacity-0, .opacity-10, .opacity-20 etc
@for $j from 0 to 10 {
	.opacity-#{$j * 10} { opacity: $j/10 ; }
}
.opacity-25 { opacity: .25; }
.opacity-75 { opacity: .75; }
